package cn.net.cpzslibs.prot.bean;
/**
 * 活动json解析bean
 * @author zwj
 *
 * 2015-9-8
 */
public class Prot104ActBean {
	/*
	JSON格式：
	{
	    name = "中烟追溯";
	    level = 1;
	    imgurl= " http://www.cpzs.net.cn 01_00_00.jpg";
	    description= "中华香烟就好，吸烟有害健康";
	acturl = " http://www.bejson.com ";
	duration = "2016-01-01 14:00";
	state = 1;
	}

	name:活动名称
	level：活动级别
	imgurl：活动图片URL
	description：活动简介
	acturl:活动详情URL
	duration：截止日期
	state：活动状态
*/
	private String name;//活动名称
	private String level;//活动级别
	private String imgurl;//活动图片URL
	private String description;//活动简介
	private String acturl;//活动详情URL
	private String duration;//截止日期
	private String state;//活动状态
	public String getName() {
		return name;
	}
	public String getLevel() {
		return level;
	}
	public String getImgurl() {
		return imgurl;
	}
	public String getDescription() {
		return description;
	}
	public String getActurl() {
		return acturl;
	}
	public String getDuration() {
		return duration;
	}
	public String getState() {
		return state;
	}
	@Override
	public String toString() {
		return "Prot104ActBean [name=" + name + ", level=" + level + ", imgurl=" + imgurl + ", description="
				+ description + ", acturl=" + acturl + ", duration=" + duration + ", state=" + state + "]";
	}
}
